"use strict";
// Циклы нужны для записывания одинаковых действий более коротко и удобно.
// С помощью цикла можно указать, старт самого цикла, условие, при выполнении которого (отдача true) функция будет выполняться и шаг, который нужно выполнять действию в цикле.

let num = prompt("Введите число");
if (num < 5) {
    console.log("Sorry, no numbers");
}

for (let index = 5; index <= num; index += 5) {
    console.log(index)
}